# Unit uCEFTimerWorkScheduler

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFTimerWorkScheduler` |

### Functions and Procedures

`procedure DestroyGlobalCEFTimerWorkScheduler;`

### Types

`TOnAllowEvent = procedure(Sender: TObject; var allow : boolean) of object;`

### Variables

`GlobalCEFTimerWorkScheduler: TCEFTimerWorkScheduler = nil;`

## Description

### Functions and Procedures

`procedure DestroyGlobalCEFTimerWorkScheduler;`
This item has no description.

### Types

`TOnAllowEvent = procedure(Sender: TObject; var allow : boolean) of object;`
This item has no description.

### Variables

`GlobalCEFTimerWorkScheduler: TCEFTimerWorkScheduler = nil;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.